Bug 821465 - scim-bridge-0.4.5-11 can't be rebuild in mock
scim-bridge-0.4.5-11 can't be rebuild in mock
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: scim-bridge (Show other bugs)
5.8
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Peng Wu
QE Internationalization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 11:10 EDT by Levente Farkas
Modified: 2012-12-13 03:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-13 03:08:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2012-05-14 11:10:05 EDT
during build on x86_64 i've got this error:
----------------------------
scim-bridge-agent-imcontext.cpp: In member function 'virtual void ScimBridgeAgentIMContextImpl::set_enabled(bool)':
scim-bridge-agent-imcontext.cpp:454: error: 'gettext' was not declared in this scope
scim-bridge-agent-imcontext.cpp: In member function 'virtual bool ScimBridgeAgentIMContextImpl::filter_key_event(const scim::KeyEvent&)':
scim-bridge-agent-imcontext.cpp:523: warning: declaration of 'imengine' shadows a member of 'this'
scim-bridge-agent-imcontext.cpp: In member function 'virtual void ScimBridgeAgentIMContextImpl::focus_in()':
scim-bridge-agent-imcontext.cpp:626: error: 'gettext' was not declared in this scope
scim-bridge-agent-imcontext.cpp: In member function 'virtual void ScimBridgeAgentIMContextImpl::panel_request_help()':
scim-bridge-agent-imcontext.cpp:920: error: 'gettext' was not declared in this scope
----------------------------
Comment 1 Peng Wu 2012-05-16 23:51:16 EDT
Sorry, I tried koji build, and it succeeds.
URL: http://koji.fedoraproject.org/koji/taskinfo?taskID=4082785
Comment 2 Levente Farkas 2012-05-21 15:08:50 EDT
it's strange i've got exactly the same problem:
http://www.scim-im.org/forums#nabble-td1326491

Note You need to log in before you can comment on or make changes to this bug.